.view-reviews .view-content{
    display: block !important;
}
.review{
    border:2px solid #981D97;
    padding:1em;
    margin:1em;

    .reviewer{
        font-weight: bold;
    }
    .field--name-field-review{
        display:inline-block;
    }
    .review-text{
        font-size:1.25rem;
    }
    .quote{
        color:#981D97;
        font-weight: bold;
        font-size:1.5rem;
    }
}


body.page-view-reviews h2,
body.page-view-reviews h3{
    text-align:center;
}
body.page-view-reviews .view-content.row h3{
    margin-top:3em;
}